import 'package:flutter/cupertino.dart';
import 'android/models/card.dart';

List<CardModel> essen = [
  CardModel('Haferflocken', 10, 1.1, 1.2),
  CardModel('Kekse', 20, 2.2, 2.3),
  CardModel('Bier', 30, 3.3, 3.4),
];

Map<Map<Image, String>, List<CardModel>> cards = <Map<Image, String>, List<CardModel>>{
  {
    const Image(image: AssetImage('assets/images/fries.png')): 'Frühstück'
  }: essen,
  {
    const Image(image: AssetImage('assets/images/ice.png')): 'Mittagessen'
  }: essen,
  {
    const Image(image: AssetImage('assets/images/tea.png')): 'Abendessen'
  }: essen
};